Install

Via pip

oospectro is availlable on pypi.

Run

pip install oospectro

Note about dependencies

  • numpy
  • scipy
  • scikit-image
  • matplotlib

Installing scipy >= 1.1.0 will provide better performances. If scipy < 1.1.0 is install, then a non-optimized copy of scipy algorithms is used internally.